Subject: bug#25309: 11.89.8; multi-level script fontification stacks incorrectly

From: Tassilo Horn <[email-masked]>
Date: Tue, 03 Jan 2017 10:15:09 +0100

Tassilo Horn <[email-masked]> writes:

>> The only acceptable syntax is:
>>
>> $a_{b_c}$
>
> Ah, right.  That makes things a bit easier.  Basically, we can assume
> that in $a^{b^c}$ the {b^c} part is already fontified and risen, so in
> the case where we are going to fontify ^c we would need to
> increment/decrement the `raise' value.  I'll play around with this.

How about that?  (see the two screenshots, one with multi-level the
other with invisible)

Bye,
Tassilo